[VERSION]
major = 1
minor = 0

[VARIATION]
base_container = "..\HorizonSim_B787_9_GENX"

;===================== FLTSIM =====================

[FLTSIM.0]
title = "Boeing 787-9 Hangzhou Airlines B-38868" ; Variation name
model = "\..\..\HorizonSim_B787_9_GENX\model" 
panel = "\..\..\HorizonSim_B787_9_GENX\panel.GE" ; Show Only Wing Registrations
sound = "\..\..\HorizonSim_B787_9_GENX\sound"
texture = "Hangzhou Airlines B-38868" ; texture folder
ui_createdby = "NICOHU" ; e.g. Asobo Studio, Microsoft, FSAddonCompany, etc
ui_variation = "Hangzhou Airlines B-38868" ; e.g. World Air, IFR Panel
ui_type = "787-9 Hangzhou Airlines B-38868" ; e.g. 747-400, 172
atc_id = "B-38868" ; tail number
atc_airline = "Hangzhou Airlines" ; airline name
icao_airline = "HAZ" ; airline icao code
atc_flight_number = "38868" ; flight number
isUserSelectable = 1 ; Is the plane selectable by the user
